#page
{
	min-width:0;
}

.centerWrapper
{
	margin:0 20px;
}

@media (max-width:600px)
{
	.centerWrapper
	{
		margin:0 10px;
	}
}

	/***HEADER***/


		/***Categories***/

			#mainNav .link
			{
				font-size:12px;
				padding:0 14px;
				width:98px;
			}
				#mainNav .link.small
				{
					width:76px;
				}

		/***Mobile***/

			@media (max-width:980px)
			{
				header .banner
				{
					background-size:auto 100%;
					height:164px;
				}

					header #logo
					{
					}
						#logo .background
						{
							left:-157px; top:-40px;
						}
						header #logo img
						{
							width:116px;
						}

				.fixedMenu header 
				{
					margin-bottom:46px;
				}

				header #mainNav
				{
					position:relative;
					height:auto;
				}
					header #showMenu_btn
					{
						display:block;
						width:100%;
						cursor:pointer;

						font-size:15px;
						line-height:46px;
						text-align:center;
						color:white;
						text-transform:uppercase;
						font-weight:bold;
						letter-spacing:1px;
					}
						header #mainNav.lv1_open #showMenu_btn
						{
							background-color:#FBD54E;
							color:#5e5e5e;
						}
						header #showMenu_btn .icon
						{
							display:inline-block;
							vertical-align:middle;
							width:24px; height:18px;
							position:relative;
							margin-right:10px;
						}
							header #showMenu_btn .bar
							{
								background-color:white;
								position:absolute;
								height:2px;
								left:0; right:0;
							}
								header #mainNav.lv1_open #showMenu_btn .bar
								{
									background-color:#5e5e5e;
								}

								header #showMenu_btn .bar.top
								{
									top:0;
								}
								header #showMenu_btn .bar.middle
								{
									top:50%; margin-top:-1px;
								}
								header #showMenu_btn .bar.bottom
								{
									bottom:0;
								}

					header #mainNav .wrapper
					{
						position:absolute;
						left:0; top:100%; right:0;
						background-color:black;
						z-index:10;
						height:0;
						overflow:hidden;
						opacity:0;

						transition-property: height, opacity;
						transition-duration: 0.6s;
					}
						header #mainNav.lv1_open .wrapper
						{
							height:422px;
							/*height:auto;*/
							opacity:1;
						}

					#mainNav .link,
					#mainNav .link.small
					{
						display:block;
						width:auto;
						border-bottom:1px solid white;

						font-size:14px;
						line-height:46px;	
					}
						#mainNav .link:last-child
						{
							border-bottom:none;
						}

					#mainNav .separator
					{
						display:none;
					}

					header .banner .centerWrapper
					{
						height:100%;
					}
			}

			/***Full mobile***/

				@media (max-width:600px)
				{
					header
					{
						padding-top:46px;
					}

						.fixedMenu header 
						{
							margin-bottom:0;
						}

						header #mainNav
						{
							position:fixed;
							z-index:10;
							left:0;top:0;right:0;
							box-shadow:0 0 5px 2px rgba(0, 0, 0, 0.5);
						}
							header #showMenu_btn
							{
								height:41px;
								font-size:0;
							}

								header #showMenu_btn .icon
								{
									position:absolute;
									right:16px; top:15px;
									width:17px;height:12px;
									margin-right:0;
								}

							header .home_btn
							{
								width:20px; height:17px;
								background-image:url('buttons/header/home-mobile.png');
								position:absolute;
								left:16px; top:11px;
							}
								header #mainNav.lv1_open .home_btn
								{
									background-position:left bottom;
								}

							header #mainNav .wrapper
							{
								position:relative;
								top:0;
							}

							header #mainNav.lv1_open .wrapper
							{
								height:auto;
								height:281px;
							}
								header #mainNav.lv1_open.lv2_open .wrapper
								{
									height:auto;
									height:704px;
								}

								#mainNav .link.mobileOnly
								{
									display:block;
								}

								#mainNav #universes_btn
								{
									cursor:pointer;
								}

								#mainNav .universes
								{
									position:relative;
									height:0;
									overflow:hidden;
									background-color:#5e5e5e;

									transition-property: height;
									transition-duration: 0.6s;
								}
									#mainNav.lv2_open .universes
									{
										height:auto;
										height:423px;
									}

									#mainNav .universes .link:last-child
									{
										border-bottom:1px solid white;
									}

							header #contact_nav
							{
								display:none;
							}

							header #mainNav.open .wrapper
							{
								max-height:643px;
							}
				}

	/***FOOTER***/

		@media (max-width:1080px)
		{
			footer #footerShops
			{
				margin-left:138px;
				width:406px;
			}
		}
		@media (max-width:940px)
		{
			footer .logo
			{
				display:none;
			}

			footer #footerShops
			{
				margin-left:0;
			}
		}

		@media (max-width:780px)
		{
			footer .logo
			{
				display:block;
			}

			footer #footerShops
			{
				float:none;
				/*margin-left:148px;*/
				width:auto;
				padding-top:0;
			}

			footer #newsletter
			{
				float:none;
				margin-left:148px;
			}

			footer #copyright
			{
				text-align:center;
			}
		}
		@media (max-width:780px) and (min-width:481px)
		{
			/*footer #footerShops .link:nth-child(3n-2)
			{
				width:40%;
			}
			footer #footerShops .link:nth-child(3n-1)
			{
				width:34%;
			}
			footer #footerShops .link:nth-child(3n)
			{
				width:26%;
			}*/
		}
		@media (max-width:600px)
		{
			footer #newsletter
			{
				width:auto;
			}	
		}
		@media (max-width:480px)
		{
			footer .logo
			{
				display:none;
			}

			footer #newsletter
			{
				margin-left:0;
			}

			#footerShops .link
			{
				width:50%;
			}
			footer #newsletter
			{
				width:auto;
			}
		}

	/***BLOCKS LAYOUT***/

		.colsWrapper .col.height1 > .margin,
		.colsWrapper .col.height2 > .margin
		{
			height:auto;
		}		

		.shopsBlock .dummy,
		.home #news img,
		.colsWrapper .blockLink img,
		.home #video img,
		.home #brands>img
		{
			width:100%;
			display:block;
		}
			.shopsBlock .leftSide,
			.shopsBlock .rightSide
			{
				background-size: auto 200%;
			}
			
		.shopsBlock.shop2
					{
						width: 100%;
					}

		@media (max-width:820px)
		{
			.colsWrapper .col.r1width20
			{
				width:20%;
			}
			.colsWrapper .col.r1width25
			{
				width:25%;
			}
			.colsWrapper .col.r1width33
			{
				width:33.33333333333333%;
			}
			.colsWrapper .col.r1width50
			{
				width:50%;
			}
			.colsWrapper .col.r1width66
			{
				width:66.66666666666666%;
			}
			.colsWrapper .col.r1width100
			{
				width:100%;
			}

			.colsWrapper .col.r1remove
			{
				display:none;
			}
		}
		@media (max-width:480px)
		{
			.colsWrapper .col.r3width100
			{
				width:100%;
			}
		}

/***HOME***/

	/***Slider***/

		@media (max-width:600px)
		{
			.home #news
			{
				margin-bottom:20px;
			}
				.home #news .pagination2
				{
					position:relative;
					bottom:0;
					padding-top:10px;
				}

				.home #news .pagination1
				{
					margin-top:-44.5px;
					display:none;
				}

					.home #news .previous
					{
						left:10px;
					}
					.home #news .next
					{
						right:10px;
					}
		}

	/***Brands***/

		@media (max-width:820px)
		{
			.home #brands>img
			{
				width:50%;
			}
		}
		@media (max-width:600px)
		{
			.home #brands>img
			{
				width:75%;
			}
		}

/***PRODUCTS***/

	.products .categoryBanner img
	{
		display:block;
		width:100%;
	}

	/***Intro***/

		.products .intro
		{
			background-size:cover;
		}

		@media (max-width:720px)
		{
			.products .intro p br, 
			.products .intro ul br
			{
				display:none;
			}
		}
		@media (max-width:600px)
		{
			.products .margin.intro
			{
				text-align:left;
				padding:36px 16px 82px 16px;
			}
				.products .intro .title
				{
					font-size:22px;
					line-height:1.6em;
				}

			.products.shop .intro p,
			.products.shop .intro ul
			{
				font-size:15px;
			}
				.products .intro li
				{
					background-position:left 6px;
				}

			.products .intro .back
			{
				right:10px; bottom:16px;
			}
		}

	/***List***/

		@media (max-width:920px)
		{
			.products .productsList .col
			{
				width:25%;
			}
		}
		@media (max-width:780px)
		{
			.products .productsList .col
			{
				width:33.3333333%;
			}
		}
		@media (max-width:600px)
		{
			.products .productsList .col
			{
				width:50%;
			}
		}
		@media (max-width:400px)
		{
			.products .productsList .col
			{
				width:100%;
			}
		}

/***SHOPS***/

	/***Shops list***/

		@media (max-width:980px)
		{
			.shops #list nav
			{
				
			}
				.shops #list .link
				{
					width:33.333333333%;
				}
		}

		@media (max-width:780px)
		{
			.shops #list .link
			{
				width:50%;
			}
		}

		@media (max-width:600px)
		{
			.shops #list .centerWrapper
			{
				/*margin:0;*/
			}
				.shops #list nav
				{
					padding-bottom:0;
				}
					.shops #list nav .title
					{
						text-align:center;
					}
					.shops #list .link
					{
						display:block;
						width:auto;
						margin:0 -10px;

						text-align:center;
						font-size:14px;
						line-height:46px;
						font-weight:normal;
						border-top:1px solid white;
					}
						.shops #list .link:hover
						{
							color:#fbd54e;
						}

						.shops #list .link.bullet
						{
							display:none !important;
						}
		}

		@media (max-width:480px)
		{
			.shops .titleBlock .title
			{
				font-size:16px;
			}
			.shops .titleBlock .subtitle
			{
				font-size:20px;
			}
		}

	/***Details***/

		@media (max-width:980px)
		{
			.shops #details .infos
			{
				padding-top:52px;
				padding-left:40px;
			}

			.shops #details .contactLink
			{
				margin-bottom:40px;
			}

			.shops #details .back
			{
				position:relative;
				width:263px;
				left:0; top:0; 
				margin-top:0;

				text-align:center;
			}
				.shops #details .back img
				{
					display:inline;
				}
		}

		@media (max-width:780px)
		{
			.shops #details
			{
				padding-left:0;
				height:auto;
			}
				.shops #details .photo
				{
					display:none;
				}

				.shops #details .infos
				{
					padding-left:0;
					width:263px;
					margin:0 auto;
					padding-bottom:36px;
				}
					.shops #details .contactLink
					{
						margin-bottom:20px;
					}
		}
		@media (max-width:480px)
		{
			.shops #details .infos
			{
				width:auto;
				margin:0 10px;
				padding-top:28px;
				padding-bottom:20px;
			}
				.shops #details .contactLink
				{
					width:auto;
				}

				.shops #details .back
				{
					width:auto;
				}
		}

/***CONTACT / JOBS***/

	@media (max-width:600px)
	{
		.contact #content
		{
			padding-top:36px;
		}
	}

	/***Jobs intro***/

		@media (max-width:820px)
		{
			.contact .intro
			{
				margin-left:112px;
			}
		}

		@media (max-width:600px)
		{
			.contact .intro
			{
				margin-left:0;
				margin-bottom:48px;
			}
				.contact .intro .icon
				{
					width:42px;
					left:0; top:0;
				}
				.contact .intro .title
				{
					padding-left:62px;
				}
		}

	/***Form***/

		@media (max-width:780px)
		{
			.contact #form .lv1>.col
			{
				width:auto;
				display:block;
			}
		}

		@media (max-width:600px)
		{
			.contact #content .mainTitle
			{
				margin-bottom:2em;
				font-size:22px;
			}
		}

		@media (max-width:480px)
		{
			.contact #form .lv2 .col
			{
				width:auto;
				display:block;
			}

			.contact #form .submit
			{
				width:100%;
			}
		}